[Mongrel] Mongrel 0.3.13.3 error on start

Zed Shaw zedshaw at zedshaw.com
Mon Aug 7 23:31:18 EDT 2006


On Mon, 2006-08-07 at 20:22 -0700, Carl Lerche wrote:
> Zed,
> 
> Thanks for the reply, but I'm not on Debian. I'm on FreeBSD 5.4- 
> RELEASE (GENERIC). Also, I have exactly the same OS & setup as 3  
> other servers I manage and installed mongrel the same way as all the  
> others. So, the problem is that mongrel didn't compile right? Should  
> I try an uninstall / reinstall?

Yeah, try that.  Basically when you get that error it's most likely
because things didn't compile right.





More information about the Mongrel-users mailing list